Name: libtelux_power
Version: @SDK_VERSION@
Description: This library contains implementation of Power-Management service APIs.

prefix=@CMAKE_INSTALL_PREFIX@
includedir=@CMAKE_INSTALL_INCLUDEDIR@
libdir=@CMAKE_INSTALL_LIBDIR@
Cflags:-I${includedir} -I${includedir}/telux
Libs: -L${libdir} -ltelux_power